using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Button : MonoBehaviour {

    public bool isOn;


    private void OnClick()
    {
        isOn = !isOn;

        if(isOn)
        {
            //push in, light up
        }
    }
}
